xcb_input_xi_get_property_reply_t Struct Reference
XCB Input API

xcb_input_xi_get_property_reply_t More...

`#include <xinput.h>`

## Data Fields

uint8_t | response_type
uint8_t | pad0
uint16_t | sequence
uint32_t | length
xcb_atom_t | type
uint32_t | bytes_after
uint32_t | num_items
uint8_t | format
uint8_t | pad1 [11]

## Detailed Description

xcb_input_xi_get_property_reply_t

The documentation for this struct was generated from the following file:

- xinput.h